#Thu Dec 09 18:54:53 UTC 2021
indicatorBase.label=Calculate indicators using
indicatorGrid.column0.header=Indicator<br/>(click to change)
indicatorGrid.column1.header=Description
indicatorGrid.column2.header=Range (in days where applicable)
indicatorGrid.column3.header=Split
indicatorGrid.column4.header=Delete
indicatorGrid.rangeParticle.and=and
indicatorGrid.rangePreposition.isBetween=is between
indicatorGrid.rangePreposition.isOver=is over
indicatorGrid.rangePreposition.isUnder=is under
indicatorGrid.splitTooltip=Click to split this range in two.
instructions=How should Process performance be flagged?
noIndicatorAvailable=To calculate performance, please {0}add numeric data{1} to the report.
noThresholdsAvailable=Indicators are not available for new reports.
showIndicator.label=Show indicators on report
title=Performance Indicators
validation.indicatorGrid.boundary=Please enter a valid number
